<div class="b_findSection__searchForm b_searchForm ">
    <form class="b_searchForm__form " autocomplete="off" action="#" method="get">
        <div class="row justify-content-center b_searchForm__findRow">
            <div class="col-8 col-lg-6 b_searchForm__formInputWrapp">
                <input type="text" name="s" value="" placeholder="Введите название фестиваля/ музыканта"
                       class="b_searchForm__formInput">
            </div>
            <div class="col-8 col-lg-2 b_searchForm__formSubmitWrapp">
                <button class="b_searchForm__formSubmit" type="submit">
                    <span class="b_searchForm__formSubmitLabel">
                        @@include('../../blocks/button/index.html', {
                            "buttonText": "Поиск",
                            "buttonLinkModificator": " b_button__link_searchForm",
                            "buttonAttr": "",
                            "buttonModificator":"",
                            "buttonLink":""
                        })
                    </span>
                </button>
            </div>
        </div>
        <div class="row justify-content-center b_searchForm__searchFilterToggle @@b_searchForm__searchFilterToggle_hide">
            <div class="col-8 col-lg-4 b_searchForm__searchFilterToggleText">
                <div class="b_searchForm__searchFilterCursorPointer js_searchForm__searchFilterCursorPointer">
                    <div class="b_searchForm__searchFilterToggleImg js_searchForm__searchFilterToggleImg"></div>
                    <p class="b_searchForm_searchFilterToggleP js_searchForm_searchFilterToggleP">
                        Расширенный поиск
                    </p>
                </div>
            </div>
        </div>
        <div class="row justify-content-center b_searchForm__searchFilter js_searchForm__searchFilter">
            <div class="col-lg-2 col-md-5 col-sm-5 col-10 b_searchForm__searchFilterItem">
                <div class="input-group-btn b_searchForm__searchFilterItemBtn">
                    <select class="btn btn-default dropdown-toggle b_searchForm__searchFilterItemSelect b_searchForm__searchFilterItemSelect_group" >
                        <option class="b_searchForm__searchFilterItemOption" value="1">@@b_searchForm__searchFilterItemOption</option>
                        <option class="b_searchForm__searchFilterItemOption" value="2">@@b_searchForm__searchFilterItemOption</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-2 col-md-5 col-sm-5 col-10 b_searchForm__searchFilterItem">
                <div class="input-group-btn b_searchForm__searchFilterItemBtn">
                    <select class="btn btn-default dropdown-toggle b_searchForm__searchFilterItemSelect  b_searchForm__searchFilterItemSelect_country" >
                        <option class="b_searchForm__searchFilterItemOption" value="1">Страна</option>
                        <option class="b_searchForm__searchFilterItemOption" value="2">Страна</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-2 col-md-5 col-sm-5 col-10 b_searchForm__searchFilterItem">
                <div class="input-group-btn b_searchForm__searchFilterItemBtn">
                    <select class="btn btn-default dropdown-toggle b_searchForm__searchFilterItemSelect  b_searchForm__searchFilterItemSelect_style" >
                        <option class="b_searchForm__searchFilterItemOption" value="1">Жанр</option>
                        <option class="b_searchForm__searchFilterItemOption" value="2">Жанр</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-2 col-md-5 col-sm-5 col-10 b_searchForm__searchFilterItem">
                <div class="input-group-btn b_searchForm__searchFilterItemBtn">
                    <input placeholder="Дата" data-range="true" data-multiple-dates-separator=" - "  class="btn btn-default dropdown-toggle datepicker-here  b_searchForm__searchFilterItemSelect  b_searchForm__searchFilterItemSelect_date"/>
                </div>
            </div>
        </div>
    </form>
</div>		